#11 functionality

v1.5.7
closed
nobody
GL (5)
5
2002-12-28
2002-03-20
Anonymous
No

I am running python1.5.2 and I want to install
PyOpenGL1.5.7. I was told I would not have all the
capabilities avaliable running this setup,
is that true?

Thanks

Discussion

  • Mike C. Fletcher

    Logged In: YES
    user_id=34901

    Yes, that's true. Closing this request as it's very old.
    Please use the PyOpenGL mailing list for general questions,
    as we often don't get to support requests for a very long
    time (e.g. in this case 9 months).

     
  • Mike C. Fletcher

    • labels: --> GL
    • status: open --> closed
     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks